/* WP */
#page .module{ background:transparent; border:none; overflow:hidden; padding:0; margin-top: 0; }
#page .module h2{ display:none; }
#page .module ul li header ul li a{ color: #aaa; }
#page .module ul li header ul li a:hover{ color: #d53d27; }

/* WP Short List */
#page .module.list.short{}
#page .module.list.short ul{ list-style: none; padding: 0; margin: 0; }
#page .module.list.short figure{ display: none; }
#page .module.list.short header{}
	#page .module.list.short header h3{ font-size: 17px; font-family: "Bevan", cursive; color: #d53d27; }
	#page .module.list.short header ul{ padding:0; }
		#page .module.list.short header ul li{color: #aaa; font-size:17px; font-weight: 500; text-transform: inherit; display: inline-block; margin-right: 20px; }
		#page .module.list.short header ul li a[rel="tag"]:before, #page .module.list.short header ul li time:before, #page .module.list.short header ul li a[rel=author]:before , #page .module.list.short header ul li.category:before, #page .module.list.short header ul li.author:before, #page .module.list.short header ul li.location:before, #page .module.list.short header ul li.description:before { position: relative; vertical-align: middle; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 6px; }		
		#page .module.list.short header ul li time:before{ content: "\e023"; }
		#page .module.list.short header ul li a[rel="tag"]:before{ content: "\e041"; }
		#page .module.list.short header ul li.author:before{ content: "\e008"; }
		#page .module.list.short header ul li.location:before{ content: "\e021"; }
		#page .module.list.short header ul li.description:before{ content: "\e032"; }
		#page .module.list.short header ul li a{color: #aaa;}
		#page .module.list.short header ul li a:hover{color: #d53d27;}
	#page .module.list.short a[id*='MoreEventsButton']{min-width: 6em; padding: 7px 10px; line-height: 34px; background-color: #d53d27 !important; color: #fff !important; border: 0; cursor: pointer; font-family: "Roboto",sans-serif; font-size: 17px; margin: 10px 0; }
	#page .module.list.short a[id*='MoreEventsButton']:hover{ background-color: #3e3f3f !important; color: #fff !important; border: 0; cursor: pointer; text-decoration: none; }
		
/* WP Infinite list */
#page .module.list.infinite ul{ padding:0; margin:0; }
#page .module.list.infinite ul li{ list-style: none; }
	#page .module.list.infinite ul li figure{ display: none; }
	#page .module.list.infinite ul li header{ }
		#page .module.list.infinite ul li header h3.entry-title a { font-size: 17px; font-family: "Bevan", cursive; color: #d53d27;}
		#page .module.list.infinite header dl dt, #page .module.list.infinite header dl dd{color: #aaa; font-size:17px; font-weight: 500; text-transform: inherit; display: inline-block; }
		#page .module.list.infinite header dl dt.creation-date:before, #page .module.list.infinite header dl dt.start-date:before, #page .module.list.infinite header dl dt.end-date:before, #page .module.list.infinite header dl dt.category:before, #page .module.list.infinite header dl dt.localisation:before, #page .module.list.infinite header dl dd.location:before, #page .module.list.infinite header dl dt.organizer:before{ position: relative; vertical-align: middle; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }		
		#page .module.list.infinite header dl dd{ margin-right: 20px; }	
		#page .module.list.infinite header dl dt.creation-date:before{ content: "\e109"; }
		#page .module.list.infinite header dl dt.start-date:before{ content: "\e109"; }
		#page .module.list.infinite header dl dt.end-date:before{ content: "\e109"; }
		#page .module.list.infinite header dl dt.category:before{ content: "\e041"; }
		#page .module.list.infinite header dl dt.localisation:before{ content: "\e041"; }
		#page .module.list.infinite header dl dd.location:before{ content: "\e021"; }
		#page .module.list.infinite header dl dt.organizer:before{ content: "\e008"; }
		
		
		#page .module.list.infinite header dl dt a, #page .module.list.infinite header dl dd a{color: #aaa;}
		#page .module.list.infinite header dl dt a:hover, #page .module.list.infinite header dl dd a:hover{color: #d53d27;}
	#page .module.list.infinite ul li p.entry-summary{ margin-top: 10px; }

/* WP Details*/
#page .module[class*="detail"] {background:0 0;margin-top:0;padding:0}
	#page .module[class*="detail"] h2{display: none;}
	#page .module[class*="detail"] header{background-color: transparent;}
		#page .module[class*="detail"] header h3{color: #d53d27; font-size:36px; font-weight: 500; text-transform: inherit; margin-top: 0; }
		#page .module[class*="detail"] header ul{ padding:0; }
		#page .module[class*="detail"] header ul li{color: #aaa; font-size:17px; font-weight: 500; text-transform: inherit; display: inline-block; margin-right: 20px; }
		#page .module[class*="detail"] header ul li span.category:before, #page .module[class*="detail"] header ul li time:before, #page .module[class*="detail"] header ul li a[rel=author]:before , #page .module[class*="detail"] header ul li.category:before, #page .module[class*="detail"] header ul li.author:before, #page .module[class*="detail"] header ul li.location:before, #page .module[class*="detail"] header ul li.description:before { position: relative; vertical-align: middle; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 6px; }		
		#page .module[class*="detail"] header ul li time:before{ content: "\e023"; }
		#page .module[class*="detail"] header ul li.category:before{ content: "\e041"; }
		#page .module[class*="detail"] header ul li.author:before{ content: "\e008"; }
		#page .module[class*="detail"] header ul li.location:before{ content: "\e021"; }
		#page .module[class*="detail"] header ul li.description:before{ content: "\e032"; }
		#page .module[class*="detail"] header ul li a{color: #aaa;}
		#page .module[class*="detail"] header ul li a:hover{color: #d53d27;}
	#page .module[class*="detail"] figure{ text-align: center; }
	#page .module[class*="detail"] img{max-width:24.375em}
	#page .module[class*="detail"] footer{margin-top:30px;}
		#page .module[class*="detail"] footer ul{width: 100%; padding:0; margin:0; display: table; }
		#page .module[class*="detail"] footer ul li{ display: table-cell;}
		#page .module[class*="detail"] footer ul li a{ color: #d53d27; background-repeat: no-repeat; height: 30px; display: block; line-height: 30px; }
		#page .module[class*="detail"] footer ul li a[rel="index"]{display: none;}
		#page .module[class*="detail"] footer ul li a[rel="prev"]{ display: none;}
		#page .module[class*="detail"] footer ul li a[rel="next"]{ display: none;}
		/*#page .module[class*="detail"] footer ul li a[rel="prev"]{ background-image: url('../images/30x30_picto_previous.png'); padding-left: 40px; float:left; }
		#page .module[class*="detail"] footer ul li a[rel="next"]{ background-image: url('../images/30x30_picto_next.png'); padding-right: 40px; background-position: right; float:right; }
		*/
	#page .module[class*="detail"] .entry-content{margin-top:40px}
	#page .module[class*="detail"] .entry-link a{ color: #d53d27; font-weight: bold; background: url('../images/45x45_download.png') no-repeat left center transparent; padding-left: 55px; display: block; vertical-align: middle; line-height: 45px; margin: 20px 0; }
	#page .module[class*="detail"] .social-media, #page .module[class*="detail"] .social-plugins { margin-top: 10px; padding-top: 30px; border-top: 1px solid #eaeaea; text-align: center; position: relative; }
	#page .module[class*="detail"] .social-media:before { content: ''; width: 14px; height: 14px; display: block; position: absolute; background: #ddd; border: 3px solid #fff;top: -7px; left: 50%;
		margin-left: -7px; -ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg); box-shadow: 0 0 0 1px #eaeaea;}
		#page .module[class*="detail"] .social-media h4, #page .module[class*="detail"] .social-plugins h4{display: none;}
		#page .social-media div, #page .social-media iframe{ display: inline-block; }
		#page .social-media iframe, #page .social-plugins iframe{ vertical-align: middle; margin-left: 10px; }
		#page .social-media .fb-comments, #page .social-plugins .fb-comments{display: none;}
		#page .social-media .fb_reset, #page .social-plugins .fb_reset{margin-right: 10px;}
		#page .social-media>div{ padding-left: 0px;}
		#page .social-media .fb-like.fb_iframe_widget > span{vertical-align: inherit !important;}

/* WP Aside & Section - All WP */
	/* Aside */
	#page .module aside.col-md-4{ padding-left:0; }
	#page .module aside {background: transparent; margin-left: 0; position: relative; border-right: 1px solid #d53d27;}
	
		/* Aside - Search & Category */	
		#page .module aside label, #page .module aside label .checkbox{ display: inline-block; color: #3e3f3f; font-size: 17px;font-weight: 400;}
		#page .module aside label .checkbox{margin-top:4px;margin-bottom:4px;}
		
		#page .module aside .text-filter::before { content: 'Rechercher par mots-clés'; color: #3e3f3f; font-size: 19px; }
		#page .module aside .text-filter{margin-top: 10px;}
		#page .module aside .text-filter input, #page .module aside .under-filter select { width: 100%; background: #FFFFFF; padding: 2px 10px; color: #3e3f3f; font-size: 100%; height: 37px;line-height: 36px; margin: 5px 0 0 0;}

		#page .module aside .categories::before { content: 'Sélectionner une catégorie'; color: #3e3f3f; font-size: 19px; }
		#page .module aside .categories { padding: 15px 0; }
	
	/* Section */
	#page .module section.col-md-8{ padding-right:0; }
	#page .module section h3 { font-size: 17px; font-family: "Bevan", cursive; color: #d53d27;}

/* WP Version 1 */
	/* Aside - Search & Category */	
	#page .module aside .categories>h3{ display: none; }
	#page .module aside .categories ul { list-style-type: none; margin: 5px;padding: 0;}
	#page .module aside .categories div>span { display: none;}

	#page .module aside .categories .list{ padding: 10px 0 0 0; width:100%;}
	#page .module aside .categories .list li{ padding: 6px 0 6px 4px; }
	#page .module aside .categories .list li:first-child a{padding-top:.6em;}
	#page .module aside .categories .list li:last-child a{padding-bottom:.6em;}
	#page .module aside .categories .list li[class="selected"]:before{ color: #3e3f3f; font-size: 19px;}
	#page .module aside .categories .list li[class="selected"]:before ~ #page .module aside .categories .list li[class="selected"]:before{ content: '';}
	#page .module aside .categories .list h4, #page .module aside .categories .list>li{display:none;}
	#page .module aside .categories .list>li.selected{display:list-item;}
	
	#page .module aside .categories .popup > li h4{ font-size:17px; margin: 0; margin-bottom: 5px; margin-left: 17px; }
	#page .module aside .categories .popup li.selected h4, #page .module aside .categories .popup li.selected ul{display:block;}
	#page .module aside .categories .popup > li span.categoryPopupContainer a:before{ background-color: #fff; border: 1px solid #3e3f3f; border-radius: 3px; content: ""; display: inline-block; height: 12px; margin-right: 10px; position: relative; top: 0.15em; width: 12px;}
	#page .module aside .categories .popup > li.selected span.categoryPopupContainer:before { color: #3e3f3f; content: "✔"; display: block; height: 15px; position: absolute; width: 15px; z-index: 100; }
	#page .module aside .categories .popup > li span.categoryPopupContainer a{ color:#3e3f3f; }

/* WP Version 2 */
	/* Aside - Search & Category */
	#page .module[class$="V2"] aside label:hover, #page .module[class$="V2"] aside label span:hover{ cursor:pointer; }
	
	#page .module[class$="V2"] aside .categories ul { list-style-type: none; margin: 5px;padding: 0;}
	#page .module[class$="V2"] aside .categories ul li { cursor: pointer;  line-height: 17px;}
	#page  .module[class$="V2"] aside .categories ul li input[type="checkbox"] { cursor: pointer;opacity: 0;position: absolute;}
	#page .module[class$="V2"] aside .categories ul li input[type="checkbox"]:checked + span {position: relative;color: #3e3f3f;font-size: 17px;}
	#page .module[class$="V2"] aside .categories ul li input[type="checkbox"] + span::before { background-color: #fff; border: 1px solid #3e3f3f; border-radius: 3px; content: "";
		display: inline-block; height: 12px; margin-right: 10px; position: relative; top: 0.15em; width: 12px; }
	#page .module[class$="V2"] aside .categories ul li input[type="checkbox"]:checked + span::after { color: #3e3f3f; content: "✔"; display: block; height: 15px; left: 2px; position: absolute; top: -2px; width: 15px; }
	#page .module[class$="V2"] aside .categories ul li .categories-arrow::before { border-color: transparent transparent transparent #3e3f3f; border-style: solid; border-width: 5px 0 5px 8.7px; content: "";
		cursor: pointer; display: inline-block; height: 0; margin-right: 5px; width: 0; }
	#page .module[class$="V2"] aside .categories ul li.open .categories-arrow::before { border-color: #3e3f3f transparent transparent; border-style: solid; border-width: 8.7px 5px 0; content: "";
		cursor: pointer; display: inline-block; height: 0; margin-right: 3px; width: 0; }
	#page .module[class$="V2"] aside .categories ul li.checked { color: #3e3f3f; }
	#page .module[class$="V2"] aside .categories ul li.no-child { margin-left: 17px;}
	#page .module[class$="V2"] aside .categories ul li.closed ul, #page .module[class$="V2"] aside .categories ul li.no-child .categories-arrow::before {display: none;}
	#page .module[class$="V2"] aside .categories ul li .lvl2 { margin-left: 30px;}
	#page .module[class$="V2"] aside .categories ul li .lvl2 .categories-arrow::before { display: none; }
	#page .module[class$="V2"] aside .categories ul input[type="checkbox"] { margin-right: 10px;}
	
	/* Calendar */
	#page .module[class$="V2"] aside .calendar::before { content: 'Sélectionner une date'; color: #3e3f3f; font-size: 19px; }
	#page .module[class$="V2"] aside .calendar {padding: 20px 0;}
	#page .module[class$="V2"] aside .calendar li { float: left; list-style: outside none none; }
	#page .module[class$="V2"] aside .calendar header{ margin: 8px; border:0; padding:0;}
	#page .module[class$="V2"] aside .calendar h3{color:#3e3f3f;display:inline}
	#page .module[class$="V2"] aside .calendar h3+ul{display:inline-block; float:right; }
	#page .module[class$="V2"] aside .calendar h3+ul a{display:block;height:24px;text-indent:-1000em;width:17px;}
	#page .module[class$="V2"] aside .calendar h3+ul li a:after{content:"";height:0;position:absolute;width:0;border-bottom:8px solid transparent;border-top:8px solid transparent;margin:4px; }
	#page .module[class$="V2"] aside .calendar h3+ul li a:hover:after{border-left-color:#d53d27!important;border-right-color:#d53d27!important}
	#page .module[class$="V2"] aside .calendar h3+ul li:nth-child(1) a:after{border-right:.8em solid #d53d27;margin-left:995.5em}
	#page .module[class$="V2"] aside .calendar h3+ul li:nth-child(2) a:after{border-left:.8em solid #d53d27;margin-left:997em}
	#page .module[class$="V2"] aside .calendar>div ol{padding:0;}
	#page .module[class$="V2"] aside .calendar>div ol li{background:transparent;display:block;font-size:.8em;font-weight:700;height:2.8em;text-align:center;width:14.28%}
	#page .module[class$="V2"] aside .calendar>div ol li a{ display:block; height:100%; width:100%; padding-top: 10px; }
	#page .module[class$="V2"] aside .calendar .weekdays{overflow:hidden; border-color: #ababab; border-style: solid; border-width: 1px 1px 0 1px; }
	#page .module[class$="V2"] aside .calendar .weekdays li{height:1.8em!important;line-height:1.8em!important}
	#page .module[class$="V2"] aside .calendar .dates{overflow:hidden; border-color: #ababab; border-style: solid; border-width: 0 1px 1px 1px;}
	#page .module[class$="V2"] aside .calendar .dates ol li.today a{background: #f28c5c; }
	#page .module[class$="V2"] aside .calendar .dates li input{ opacity: 0; height: 100%; margin: 0; width: 100%; cursor: pointer; }
	#page .module[class$="V2"] aside .calendar .dates li a:hover{background:#3e3f3f;color:#fff!important}
	#page .module[class$="V2"] aside .calendar .dates li.today a{background:#d53d27;color:#fff;cursor:default}
	#page .module[class$="V2"] aside .calendar .dates li.today.event a:after{background:#fff}
	#page .module[class$="V2"] aside .calendar .dates li.next-month a,#page .module[class$="V2"] aside .calendar .dates li.previous-month a{color:#8f828d;font-weight:400}
	#page .module[class$="V2"] aside .calendar .dates li.event a:after{background:#d53d27;border-radius:4px;content:"";display:block;height:8px;margin-left:1.45em;margin-top:.17px;width:8px}
	#page .module[class$="V2"] aside .calendar .dates li.event a:hover:after{background:#fff}
	#page .module[class$="V2"] aside .calendar .dates :nth-child(14n+2),#page .module[class$="V2"] aside .calendar .dates :nth-child(14n+3),
	#page .module[class$="V2"] aside .calendar .dates :nth-child(14n+4),#page .module[class$="V2"] aside .calendar .dates :nth-child(14n+5),
	#page .module[class$="V2"] aside .calendar .dates :nth-child(14n+6),#page .module[class$="V2"] aside .calendar .dates :nth-child(14n+7),
	#page .module[class$="V2"] aside .calendar .dates li:nth-child(14n+1){background:#f2f0f2}
			
	/* Section - Results search for simple list (Commissions) */
	#page .module[class$="V2"] section .container-list h3{ color:#3e3f3f; font-family: 'Roboto', sans-serif; font-size: 24px; margin-bottom: 0; }
	#page .module[class$="V2"] section .container-list ul{ padding:0; margin:0; }
	#page .module[class$="V2"] section .container-list ul li{ list-style: none; }
		#page .module[class$="V2"] section .container-list ul li>a { font-size: 17px; font-family: "Bevan", cursive; cursor: pointer; color: #d53d27; margin-top:20px; margin-bottom: 10px; display: inline-block; }
		
/* Specific WP */		
	/* WP Commissions & FAQ V2 */		
	#page .module.commissionsV2 section .container-list ul li>a:before, #page .module.faqV2 section .container-list ul li>a:before{ position: relative; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; font-size: 12px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 6px; color: #d53d27; }
	#page .module.commissionsV2 section .container-list ul li>a:hover:before, #page .module.faqV2 section .container-list ul li>a:hover:before{ text-decoration: none; }
	#page .module.commissionsV2 section .container-list ul li.closed>a:before, #page .module.faqV2 section .container-list ul li.closed>a:before{ content:'\002b'; }
	#page .module.commissionsV2 section .container-list ul li.open>a:before, #page .module.faqV2 section .container-list ul li.open>a:before{ content:'\2212'; }
			
		/* WP Commissions V2 */
		#page .module.commissionsV2 section .container-list ul li .container-commissions{}
			#page .module.commissionsV2 section .container-list ul li .container-commissions p{}
			#page .module.commissionsV2 section .container-list ul li .container-commissions h3{ font-size:19px; }
			#page .module.commissionsV2 section .container-list ul li .container-commissions table{ width: 100%; border: solid 1px #ddd; margin-bottom: 20px; }
			#page .module.commissionsV2 section .container-list ul li .container-commissions table tr:nth-of-type(odd) td { background: #F2F2F2; }
			#page .module.commissionsV2 section .container-list ul li .container-commissions table tr td, #page .module.commissionsV2 section .container-list ul li .container-commissions table tr th { padding: 4px; }
			#page .module[class$="V2"] section .container-list ul li.closed div.container-commissions{display: none;}
			
		/* WP FAQ V2 */
		#page .module[class$="V2"] section .container-list ul li.closed div.container-question{display: none;}

	/* WP Associations */
	#page .module.associations aside .categories .list li.selected:before{ content: 'Sélectionner une association';}
	#page .module.associations aside .categories .list li.asso-entry{ margin-left: 17px; }
	#page .module.associations aside .categories .list li.asso-entry a{}
	
	/* WP Démarches */
	#page .module.demarches aside .categories h4+ul{ display: none; }
	#page .module.demarches aside .categories h4.selected+ul{ display: block; margin: 0 22px; }
	#page .module.demarches aside .categories h4{ color: #3e3f3f; font-size:17px; cursor: pointer; }
		#page .module.demarches aside .categories h4 a{ color: #3e3f3f; cursor: pointer; }
		#page .module.demarches aside .categories h4 a:before{ background-color: #fff; border: 1px solid #3e3f3f; border-radius: 3px; content: ""; display: inline-block; height: 12px; margin-right: 10px; position: relative; top: 0.15em; width: 12px;}
	#page .module.demarches aside .categories h4.selected:before { color: #3e3f3f; content: "✔"; display: block; height: 15px; position: absolute; width: 15px; z-index: 1000; }
	#page .module.demarches aside .categories ul[role=menuitem] h5{ margin-bottom: 0; }
	#page .module.demarches aside .categories ul[role=menuitem] ul{ margin: 5px 0; }
	
	/* WP Slider (diaporama) */
	#page .module.jumbotron{ padding: 0 !important; margin: 0 !important; overflow: inherit !important; position: relative !important;	width: 100% !important;	top: 0px !important; left: 0px !important; height: 400px !important; margin-bottom:0 !important; }
	#page .module.jumbotron #slider1_container{ height: 400px !important;	width: 100%!important; }
	#page .module.jumbotron #slider1_container div{ height: 400px !important; max-height: 400px !important; }
	#page .module.jumbotron #slider1_container .slider1_container div[u=slides]{height: 400px!important;}
	#page .module.jumbotron .slider1_container img{ width: 100% !important; max-width: 100% !important; height: 400px !important;	transform:none!important; display:none; }
	#page .module.jumbotron #slider1_container > div { top: 400px; transform:none!important; zoom:0!important; -webkit-transform:none!important; }
	#page .module.jumbotron #slider1_container .slider1_container div[u=slides] div { height:400px!important; color:white; }
	#page .module.jumbotron #slider1_container .slider1_container div[u=slides] div[u=caption]{ transform: none!important; top:0!important; left:0!important; margin:auto!important; position:relative!important; }
	#page .module.jumbotron #slider1_container .slider1_container div[u=slides] div.titre{ height: initial!important; height: auto !important; transform: none!important; text-transform:uppercase; background-color:rgba(216,66,46,0.9); padding:4px 8px; color: white; font-size:22px!important; width: 50%!important; margin:20px 0 0 0; }
	#page .module.jumbotron #slider1_container .slider1_container div[u=slides] div.resume{ height: initial!important; height: auto !important; transform: none!important; background-color:rgba(68,68,68,0.8); padding:4px 8px; margin:20px 0 30px 0; font-size:14px!important; width: 50%!important; }
	#page .module.jumbotron #slider1_container .slider1_container div[u=navigator]{ transform: none!important; height: 12px!important; left:50%!important; right:50%!important; }
	#page .module.jumbotron #slider1_container .slider1_container div[u=prototype]{ height: 12px!important; width: 12px!important; }
	#page .module.jumbotron #slider1_container .jssora01l, #page .module.jumbotron #slider1_container .jssora01ldn{ background: url('../images/slide_previous.png') no-repeat; width: 34px !important; height: 59px !important; }
	#page .module.jumbotron #slider1_container .jssora01r, #page .module.jumbotron #slider1_container .jssora01rdn{ background: url('../images/slide_next.png') no-repeat; width: 34px !important; height: 59px !important; }
	
	/* WP Albums photos */
	#page .module.gallery section{ border: 0; }
	#page .module.gallery section ul.photo-container{ margin: 30px 0; padding: 0; list-style: none; }
	#page .module.gallery section ul.photo-container li{ display: inline-block; margin: 10px; }
	#page .module.gallery section ul.photo-container img.lazy{ width: inherit; height: inherit; }
	
	#page .module.gallery.list.infinite li.hentry{ display : block; width : 100%; }
	#page .module.gallery.list.infinite li.hentry header{ margin : 0; }
	#page .module.gallery.list.infinite li.hentry header h3{ font-size: 17px; font-family: "Bevan", cursive; color: #d53d27; }
	#page .module.gallery.list.infinite li.hentry header ul{ padding:0; }
	#page .module.gallery.list.infinite li.hentry header ul li{ color: #aaa; font-size:17px; font-weight: 500; text-transform: inherit; display: inline-block; margin-right: 20px; }
	#page .module.gallery.list.infinite li.hentry header ul li span.category:before, #page .module.gallery.list.infinite li.hentry header ul li time:before, #page .module.gallery.list.infinite li.hentry header ul li a[rel=author]:before , #page .module.gallery.list.infinite li.hentry header ul li.category:before, #page .module.gallery.list.infinite li.hentry header ul li.author:before, #page .module.gallery.list.infinite li.hentry header ul li.location:before, #page .module.gallery.list.infinite li.hentry header ul li.description:before { position: relative; vertical-align: middle; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 6px; }		
		#page .module.gallery.list.infinite li.hentry header ul li time:before{ content: "\e023"; }
		#page .module.gallery.list.infinite li.hentry header ul li.category:before{ content: "\e041"; }
		#page .module.gallery.list.infinite li.hentry header ul li.author:before{ content: "\e008"; }
		#page .module.gallery.list.infinite li.hentry header ul li.location:before{ content: "\e021"; }
		#page .module.gallery.list.infinite li.hentry header ul li a{color: #aaa;}
		#page .module.gallery.list.infinite li.hentry header ul li a:hover{color: #d53d27;}
	#page .module.gallery.list.infinite li.hentry header ul li.description{ display: none; }
	#page .module.gallery.list.infinite img{max-width:24.375em}
	#page .module.gallery.list.infinite li.hentry>ul {margin: 20px 0; }
	#page .module.gallery.list.infinite li.hentry>ul li {margin: 10px; }
	#page .module.gallery.list.infinite li.hentry li img{ height : inherit; width : inherit; }
	#page .module.gallery.list.infinite li.hentry li.visible{ display : inline-block; }
	#page .module.gallery.list.infinite input.showMore{ margin-left : 29em; }

	/* WP Publications Détail & Sommaire */ 
	#page .module.publications ul[id*="publicationsContent"] li header ul{ padding:0; }
	#page .module.publications ul[id*="publicationsContent"] li header ul li{ color: #aaa; font-size:17px; font-weight: 500; text-transform: inherit; display: inline-block; margin-right: 20px; }
	#page .module[class*="detail"].publications header ul li span.category:before, #page .module.publications ul[id*="publicationsContent"] header li span.category:before, #page .module ul[id*="publicationsContent"] header ul li time:before { position: relative; vertical-align: middle; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 6px; }		
		#page .module[class*="detail"].publications header ul li span.category:before, #page .module.publications ul[id*="publicationsContent"] header li span.category:before { content: "\e041"; }
		#page .module.publications ul[id*="publicationsContent"] header ul li time:before{ content: "\e023"; }
		
	/* WP News Détail & Sommaire */ 
	#page .module.news ul#NewsContent li header ul{ padding:0; }
	#page .module.news ul#NewsContent li header ul li{ color: #aaa; font-size:17px; font-weight: 500; text-transform: inherit; display: inline-block; margin-right: 20px; }
	#page .module[class*="detail"].publications header ul li span.category:before, #page .module.news ul#NewsContent header ul li.author:before, #page .module.news ul#NewsContent header li span.category:before, #page .module ul#NewsContent header ul li time:before { position: relative; vertical-align: middle; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 6px; }		
		#page .module[class*="detail"].news header ul li span.category:before, #page .module.news ul#NewsContent header li span.category:before { content: "\e041"; }
		#page .module.news ul#NewsContent header ul li time:before{ content: "\e023"; }
		/*#page .module.news ul#NewsContent header ul li.author:before{ content: "\e008"; }*/
		#page .module[class*="detail"].news header ul li.author{display:none;}
		
	/* WP Sigimedia */
	#page .module.sigimediaV2 header span.label{color: #aaa; padding: 0; font-size: 100%; font-weight: 500;}
	#page .module.sigimediaV2 ul#sigimediaContent li header ul li{ color: #aaa; font-size:17px; font-weight: 500; text-transform: inherit; display: inline-block; margin-right: 20px; }
	#page .module.sigimediaV2 header ul li span.duration:before, #page .module.sigimediaV2 header ul li span.category:before, #page .module.sigimediaV2 header ul li.date:before, #page .module.sigimediaV2 header ul li.views:before { position: relative; vertical-align: middle; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 6px; }		
		#page .module.sigimediaV2 header ul li span.duration.label:before { content: "\231b"; }
		#page .module.sigimediaV2 header ul li span.category:before{ content: "\e041"; }
		#page .module.sigimediaV2 header ul li.date:before { content: "\e109"; }
		#page .module.sigimediaV2 header ul li.views:before{ content: "\e105"; }
		
	/* WP Formulaire de contact */
	#page .contactForm table tr td:first-of-type{ text-align: right; }
	#page .contactForm input[type="submit"], #page .contactForm #captcha{ margin: 10px; }
	#page .contactForm span[id*="Validat"]{ font-size: 15px; color: #d53d27; }
	
	/* WP AER */
	#page .box+h2{ display: none; }
	
	/* WP Quick facts */
	#page .module.facts{ text-align: center; background: -moz-linear-gradient(top,  transparent 45px, #d53d27 45px); background: -webkit-linear-gradient(top,  transparent 45px,#d53d27 45px); background: linear-gradient(to bottom,  transparent 45px,#d53d27 45px); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#d53d27',GradientType=0 ); }
	#page .module.facts div,#page .module.facts h3{color:#fff;z-index:1}
	#page .module.facts h3{font-family:"Bevan", cursive; font-size:34px;font-weight:500;}
	#page .module.facts h3 a{color:#fff}
	#page .module.facts div.content-wysiwyg{ margin: 10px 20px 20px 20px; }
	
	/* WP Logos */
	#page .module.logos .nav{ position : relative; }
	#page .module.logos .nav [class^=logos-]{ cursor : pointer; display : inline-block; height : 7em; khtml-user-select : none; moz-user-select : none; ms-user-select : none; overflow : hidden; position : absolute; text-indent : -1000em; top : 1px; user-select : none; webkit-touch-callout : none; webkit-user-select : none; width : 2.6em; }
	#page .module.logos .nav .logos-next, #page .module.logos .nav .logos-prev{ background-repeat: no-repeat; background-position: center center; }
	#page .module.logos .nav .logos-prev{ background-image: url('../images/slide_previous.png'); left : 0;  }
	#page .module.logos .nav .logos-next{ background-image: url('../images/slide_next.png'); right : 0;  }
	#page .module.logos .nav .logos-next:after, #page .module.logos .nav .logos-prev:after{ width: 34px !important; height: 120px !important;}
	#page .module.logos .nav .logos-prev:after{ margin-left : 996.15em;}
	#page .module.logos .nav .logos-next:after{ margin-left : 996em; }
	#page .module.logos .logos-list{ overflow : hidden; padding : 0 15px; width: 1140px; }
	#page .module.logos .logos-list ul{ list-style : none; margin : 0; padding: 0; position : relative; width : 100%; }
	#page .module.logos .logos-list ul li{ display : inline-block; float: left; margin : 0 15px 0 0; text-align : center; width : 200px!important; }
	#page .module.logos .logos-list ul a{ line-height : 7em; }
	#page .module.logos .logos-list ul img{ max-width : 200px; max-height: 120px; }
	#page .module.logos .logos-container{ overflow : hidden; margin:0 50px; }
	
	/* WP Event Details*/
	#page .social-media{ text-align: center; padding: 10px;}
	#page .module.events[class*="detail"] section > div{ padding-left: 0px;}
	#page .module.events[class*="detail"] header{ background: white; padding: 15px; border-left: 6px solid #ed6d57;}
	#page .module.events[class*="detail"] header h3{ color: #6B6B6B; text-transform: uppercase;font-size: 17px;line-height: 22px;font-weight: bold;}
	#page .module.events[class*="detail"] dl.vcard{ color: #8c8c8c; margin-bottom: 10px; }
	#page .module.events[class*="detail"] dl.vcard dt, #page .module.events[class*="detail"] dl.vcard dd {display: inline-block;}
	#page .module.events[class*="detail"] .dtstart::before, #page .module.events[class*="detail"] .location::before { position: relative;vertical-align: middle;margin-right: 4px;display: inline-block;font-family: 'Glyphicons Halflings';font-style: normal;font-weight: normal; line-height: 1; font-size: 15px; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
	#page .module.events[class*="detail"] .location { padding-left: 20px;}
	#page .module.events[class*="detail"] .location::before { content: "\e021"; }
	#page .module.events[class*="detail"] .dtstart::before{ content: "\e023"; }
	#page .module.events[class*="detail"] .creation-date, #page .module.events[class*="detail"] .dtstamp, #page .module.events[class*="detail"] .start-date, #page .module.events[class*="detail"] .category, #page .module.events[class*="detail"] a[rel*="tag"], #page .module.events[class*="detail"] .telephone, #page .module.events[class*="detail"] .tel, #page .module.events[class*="detail"] .localisation{display:none !important;}
	#page .module.events[class*="detail"] .descrption{ background-color: #eaeaea; padding: 15px;}
	#page .module.events[class*="detail"] footer{display: none;}
	
	/* Module FB et Twitter */
	.fb-page.fb_iframe_widget { display: block; margin-top: 20px; }
	.fb_iframe_widget { text-align: center; }
	.fb-page.fb_iframe_widget > span{ text-align: center; }
	.fb_iframe_widget iframe{ position: inherit !important; }
	
	#fbl, #fbl > span, #fbl > span > iframe {height: 24px!important;width: 220px!important}
	.fb-page.fb_iframe_widget,.fb-page.fb_iframe_widget>span,.fb-page.fb_iframe_widget>span>iframe{width:350px!important;height: 500px!important;}
	#page .social-media>div{display :inline-block ;vertical-align :middle}

	
/* Responsive */
	@media (max-width: 1024px){
		.headerButtons li a:hover span{ display: none; }
	}
	
	/* Portrait tablet to landscape & Desktop */
	@media (min-width: 768px) and (max-width: 979px){
		
	}
	
	/* Landscape phone to portrait tablet */
	@media (max-width: 767px){
		.headerButtons li img{width: 24px;}
		/* Module ListAZ-SC */
		#page .module.ListAZ-SC{display:flex;flex-direction: column-reverse;}
		#page .module.ListAZ-SC aside{border:0px;padding-left:30px;padding-top:50px;}
	}

	/* Landscape phone & down */
	@media (max-width: 480px){
	}